@charset "utf-8";
* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
body {
    background: url("../images/bg-rep.gif") repeat-x scroll left top #D8E9FB;
    color: #222222;
    cursor: default;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
}
a {
    color: #447CAE;
    font-weight: bold;
    text-decoration: none;
}
a:hover {
    color: #0F4E87;
    cursor: pointer;
}
a.button {
    background: none repeat scroll 0 0 #447CAE;
    border: 3px solid #FFFFFF;
    box-shadow: 0 0 2px 2px #CCCCCC;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0;
    padding: 8px 13px;
    text-decoration: none;
}
a.button:hover {
    background: none repeat scroll 0 0 #1B578C;
    cursor: pointer;
}
ul li {
    font-family: Arial,Helvetica,sans-serif;
}
h1 {
    font-size: 22px;
}
h2 {
    font-size: 18px;
}
h3 {
    font-size: 16px;
}
h4 {
    font-size: 14px;
}
h5 {
    font-size: 12px;
}
h6 {
    font-size: 10px;
}
#fWrapper {
    border: 1px solid #CDCDCD;
    border-radius: 2px 2px 2px 2px;
    margin: 15px auto;
    overflow: hidden;
    width: 1045px;
}
#fHeader {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 150px;
    padding: 10px;
    margin: 0;
    overflow: hidden;
    width: 100%;
}
#fHeader h1 {
    text-indent: -1000px;
}
#fHeader h1 a {
    background: url("../images/logo.jpg") no-repeat scroll left top transparent;
    display: block;
    float: left;
    height: 140px;
    overflow: hidden;
    width: 267px;
}
#fHeader .leatherboard {
    float: right;
    height: 90px;
    margin: 20px 5px 0 0;
    overflow: hidden;
    width: 728px;
}
#fHeader .leatherboard a {
    margin: 0;
}
#fHeader .leatherboard a img {
	display:block;
}
#fContainer {
    background: none repeat scroll 0 0 #F4F6F8;
    overflow: hidden;
}
#fNav {
    background: url("../images/nav-rep.gif") repeat-x scroll left top transparent;
    height: 50px;
    margin: 0;
    overflow: hidden;
}
#fNav ul.menu {
    float: left;
    height: 50px;
    list-style: none outside none;
    margin: 0 0 0 10px;
    overflow: hidden;
}
#fNav ul.menu li {
    float: left;
    list-style: none outside none;
    margin: 6px 5px 0 10px;
    text-transform: none;
}
#fNav ul.menu li:hover {
}
#fNav ul.menu li a {
    background: url("../images/nav-li.png") no-repeat scroll left center transparent;
    color: #EAEAEA;
    display: block;
    font-family: 'Open Sans Condensed',Arial,Helvetica,sans-serif;
    font-size: 17px;
    font-weight: bold;
    padding: 9px 20px;
    text-decoration: none;
    text-transform: uppercase;
}
#fNav ul.menu li a:hover {
    background: none repeat scroll 0 0 #E0630D;
    border-radius: 10px 10px 0 0;
    color: #FFFFFF;
}
#fNav ul.menu li:hover a {
}
#fNav ul.menu li.selected a {
}
#fContainer .content {
    overflow: hidden;
}
#fBanner {
    float: left;
    height: 450px;
    overflow: hidden;
    position: relative;
    width: 683px;
}
#fBanner ul.slider {
    height: 420px;
    margin: 26px 44px;
    overflow: hidden;
    position: relative;
    width: 654px;
}
#fBanner ul.slider li {
    background: url("../images/banner.jpg") no-repeat scroll left top transparent;
    border: 6px solid #BECEDD;
    border-radius: 10px 10px 10px 10px;
    height: 403px;
    list-style: none outside none;
    width: 640px;
    z-index: 0;
}
#fBanner ul.sliderButtons {
    display: block;
    height: 0;
    position: relative;
    z-index: 100;
}
#fBanner ul.sliderButtons li {
    height: 0;
}
#fBanner ul.sliderButtons li.sliderNext {
    left: 0;
}
#fBanner ul.sliderButtons li.sliderPrev a {
    background: url("../images/left-arrow.gif") no-repeat scroll left center transparent;
    height: 70px;
    left: 12px;
    list-style: none outside none;
    position: absolute;
    text-align: center;
    top: 200px;
    width: 40px;
}
#fBanner ul.sliderButtons li.sliderNext a {
    background: url("../images/right-arrow.gif") no-repeat scroll right center transparent;
    height: 70px;
    left: 687px;
    list-style: none outside none;
    position: absolute;
    text-align: center;
    top: 200px;
    width: 40px;
}
.overlay {
    background: none repeat scroll 0 0 #2F6893;
    float: right;
    margin-top: -140px;
    opacity: 0.8;
    padding: 15px 20px;
}
.overlay h2 {
    color: #FFFFFF;
    float: right;
    font-size: 35px;
    font-weight: normal;
}
.overlay p.readmore a {
    color: #FFFFFF;
    float: right;
    font-size: 20px;
    font-weight: normal;
}
#fMatter h1 {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #000000;
    color: #000000;
    font-family: 'Myriad Pro',Arial,Helvetica,sans-serif;
    font-size: 33px;
    font-weight: bold;
    margin: 0 0 15px;
    padding: 0;
}
#fMatter h1.highlight {
	background: #0076BF;
	padding: 6px 10px 0 10px;
}
.contentPost h2 small {
	display: none;
}
.content .spotlight {
    float: right;
    height: 408px;
    margin: 20px 30px 0 0;
    width: 300px;
}
.spotlight .socialBox {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DFDFDF;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    margin: 5px 0 17px;
    overflow: hidden;
    padding: 8px 15px;
}
ul.social {
    float: left;
    margin: 0 0 0 20px;
    overflow: hidden;
}
ul.social li {
    float: left;
    list-style: none outside none;
    margin: 0 6px;
}
ul.social li a {
    display: block;
}
.spotlight .tweet {
    float: left;
    margin: 2px 0 2px 20px;
    text-align: center;
}
.spotlight .research a {
    background: url("../images/research.gif") repeat-x scroll left top #C64019;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    display: block;
    font-family: 'designosaurRegular',Arial,Helvetica,sans-serif;
    font-size: 19px;
    font-weight: normal;
    margin: 0 0 20px;
    padding: 7px 10px;
    text-align: center;
}
.spotlight .adword {
    background: none repeat scroll 0 0 transparent;
    margin: 0 auto 20px;
    overflow: hidden;
}
.content .spotlight .adword h3 {
    background: url("../images/h2-bg.gif") repeat-x scroll left center transparent;
    color: #CB481A;
    font-family: 'Open Sans Condensed',Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin: 12px 20px;
    text-transform: uppercase;
}
.content .spotlight .adword h3 span {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 3px 6px 3px 0;
}
#fContent {
    background: none repeat scroll 0 0 #FFFFFF;
    border-right: medium none;
    box-shadow: none;
    margin: 0;
    overflow: hidden;
}
.default-home #fMatter {
    background: none repeat scroll 0 0 transparent;
    margin: 0 0 0 20px;
    padding: 20px 16px 0 0;
    width: 680px;
}
#fMatter {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    height: 100%;
    margin: 25px 0 20px 25px;
    min-height: 500px;
    overflow: hidden;
    padding: 0;
    width: 665px;
}
.default-home #fMatter h2 {
    background: url("../images/h2-bg.gif") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-family: 'designosauritalic',Arial,Helvetica,sans-serif;
    font-size: 26px;
    font-weight: normal;
    margin: 0;
    padding: 14px 10px 11px 50px;
}
#fMatter h2 {
    background: none repeat scroll 0 0 transparent;
    color: #000000;
    font-family: 'designosaurRegular',Arial,Helvetica,sans-serif;
    font-size: 29px;
    font-weight: normal;
    margin: 0 0 7px;
    padding: 0 10px;
}
#fMatter h2 span, #fMatter h2 span a {
    background: none repeat scroll 0 0 transparent;
    padding: 13px 42px 0 0;
}
#fMatter p {
    color: #222222;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 160%;
    margin: 10px 0;
    text-align: justify;
}
#fMatter table {
    border-collapse: collapse;
}
#fMatter table div, #fMatter table p {
}
tr td {
}
#fMatter h3 {
    background: url("../images/nav-rep.gif") repeat-x scroll left bottom transparent;
    color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    margin: 0;
    padding: 8px 11px;
}
#fMatter h4 {
    background: none repeat scroll 0 0 #E80702;
    border-radius: 7px 7px 7px 7px;
    color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin: 12px 0 10px;
    padding: 7px;
}
#fMatter h5 {
    border-bottom: 1px dotted #766C77;
    color: #DF5F01;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13.5px;
    font-weight: bold;
    margin: 5px 0 10px;
}
#fMatter h6 {
    color: #000000;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0 0 8px;
}
#fMatter hr {
    border-color: -moz-use-text-color -moz-use-text-color #000000;
    border-style: none none dashed;
    border-width: medium medium 1px;
}
#fMatter ul li {
    color: #222222;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 160%;
    list-style: none outside none;
    margin-left: 0;
    padding-left: 20px;
    padding-top: 0;
}
#fMatter table {
    border-collapse: collapse;
    color: #222222;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13.5px;
}
#fMatter table.ulArrow tr td {
    padding: 3px;
}
#fMatter table.ulArrow tr td a {
    background-image: url("../images/list-circle.png");
    background-position: 5px 4px;
    background-repeat: no-repeat;
    padding-left: 20px;
}
#fMatter ul {
    list-style: square outside none;
    margin-left: 10px;
}
#fMatter .twocol {
    height: 100%;
    overflow: hidden;
}
#fMatter .section2col {
    float: left;
    height: 100%;
    overflow: hidden;
    width: 330px;
}
#fMatter .threecol {
    height: 100%;
    overflow: hidden;
}
#fMatter .section3col {
    float: left;
    height: 100%;
    margin-bottom: 15px;
    margin-right: 30px;
    overflow: hidden;
    width: 200px;
}
#fMatter .threecol .section3col .last {
    margin-right: 0 !important;
}
#fMatter .section3col .thumbnail {
    background: url("../images/ad.gif") no-repeat scroll left center transparent;
    float: left;
    height: 150px;
    margin-bottom: 10px;
    width: 200px;
}
#fMatter .section3col p {
    text-align: left;
}
#fMatter .section3col p span, #fMatter .section3col p span a {
    color: #C94A18;
}
#fMatter ul.contentPostHome {
    border: medium none;
    margin: 0;
}
#fMatter ul.contentPostHome li {
    float: left;
    list-style: none outside none;
    margin: 15px 9px;
    min-height: 270px;
    overflow: hidden;
    padding: 0;
    width: 312px;
}
#fMatter ul.contentPostHome li .contentBlock {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #ccc;
    float: left;
    list-style: none outside none;
    margin: 0;
    min-height: 264px;
    padding: 0;
}
#fMatter ul.contentPostHome li.cleaner {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    box-shadow: none;
    clear: left;
    float: none;
    height: 10px;
    margin: 0;
    min-height: 10px;
    overflow: hidden;
    padding: 0;
    width: 100%;
}
#fMatter ul.contentPostHome li h3 {
    background: none repeat scroll 0 0 transparent;
    color: #E1650D;
    font-family: 'rockb',Arial,Helvetica,sans-serif;
    line-height: 140%;
    margin: 0 0 1px;
    min-height: 60px;
    padding: 0;
}
#fMatter ul.contentPostHome li h3 a {
    color: #E1650D;
    font-family: 'rockb',Arial,Helvetica,sans-serif;
    font-size: 17px;
    font-weight: normal;
}
#fMatter ul.contentPostHome li .contentInfo {
    color: #000000;
    font-family: 'Myriad Pro',Arial,Helvetica,sans-serif;
    font-size: 13px;
    overflow: hidden;
    padding: 10px;
}
#fMatter ul.contentPostHome li .contentInfo .contentAuthor {
    background-image: url("../images/author.gif");
    background-position: 0 4px;
    background-repeat: no-repeat;
    float: left;
    padding: 2px 2px 2px 18px;
}
#fMatter ul.contentPostHome li .contentInfo div {
    padding: 2px;
}
#fMatter ul.contentPostHome li .contentInfo .contentAuthor a, ul.contentPost li .contentInfo .contentDate span {
    color: #5C5C5C;
}
ul.contentPostHome li .contentInfo .contentAuthor {
    display: none;
}
#fMatter ul.contentPostHome li .contentInfo .contentDate {
    background-image: none;
    background-position: 0 4px;
    background-repeat: no-repeat;
    padding: 2px 2px 2px 0;
}
#fMatter ul.contentPostHome a.more {
    background-image: url("../images/more-bg.gif");
    background-position: 0 -33px;
    background-repeat: no-repeat;
    color: #FFFFFF;
    float: right;
    font-size: 14px;
    font-weight: bold;
    padding: 0 57px 8px;
    text-align: center;
    text-decoration: none;
}
#fMatter ul.contentPostHome a.more:hover {
    background-image: url("../images/more-bg.gif");
    background-position: 0 0;
    background-repeat: no-repeat;
}
#fMatter ul.contentPostHome li .contentDescription img.contentImg {
    background: none repeat scroll 0 0 #CCCCCC;
    display: block;
    height: 158px;
    margin-bottom: 0;
    width: 310px;
}
#fSidebar {
    border: medium none;
    float: right;
    margin: 20px 25px 0 6px;
    overflow: hidden;
    width: 300px;
}
#fSidebar .fModule {
}
#fSidebar .fModuleTitle {
}
#fSidebar .fModuleTitle h3 {
    background: url("../images/h3-rep.gif") repeat-x scroll 0 0 transparent;
    border-radius: 4px 4px 0 0;
    color: #FFFFFF;
    font-family: 'designosaurItalic',Arial,Helvetica,sans-serif;
    font-size: 19px;
    font-weight: normal;
    margin: 0 0 -1px;
    padding: 5px 10px;
}
#fSidebar .fModuleTitle h3 span {
    color: #D25702;
}
#fSidebar ul.fList {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #AFD7E9;
    box-shadow: 0 1px 4px #CDEEFC;
    margin: 0 auto 10px;
    overflow: hidden;
    width: 298px;
}
#fSidebar ul.fList li, .plainlist li {
    background-image: url("../images/listing.gif");
    background-position: 15px 11px;
    background-repeat: no-repeat;
    border-bottom: 1px solid #EFEFEF;
    list-style: none outside none !important;
    margin-left: 0;
    padding-left: 0 !important;
}
#fSidebar ul.fList li, .plainlist li.last {
    border-bottom: medium none;
}
#fSidebar ul.fList li a, .plainlist li a {
    border-bottom: medium none;
    color: #222222;
    display: block;
    font-family: 'Myriad Pro',Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 130%;
    font-weight: normal;
    margin: 0;
    padding: 8px 10px 8px 36px;
}
#fSidebar ul.fList li a:hover, .plainlist li a:hover {
    background: url("../images/list-bg.gif") repeat-x scroll left -2px #0072BC;
    color: #FFFFFF !important;
}
#fSidebar ul.fList li a:hover {
    color: #FFFFFF;
}
#fSidebar ul.fList li.last {
    border-bottom: medium none !important;
}
#fSidebar ul.fList li a span, .plainlist li a span {
    color: #25649A;
    margin-left: 3px;
    font-size: 0.9em;
    font-weight: normal;
}
#fSidebar ul.fList li:hover span, .plainlist li:hover span {
    color: #C9C9C9;
}
#fFooter {
    background: none repeat scroll 0 0 #26659A;
    border-radius: 2px 2px 2px 2px;
    color: #B3CBDF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 40px;
    overflow: hidden;
}
#fFooter a {
    color: #B3CBDF;
    font-family: 'Calibiri',Arial,Helvetica,sans-serif;
    font-weight: bold;
    text-decoration: none;
}
#fFooter a:hover {
    color: #FFFFFF;
}
#fFooter .wrapper {
    margin: 13px auto;
    width: 60%;
}
#fFooter .legal {
    float: left;
    font-family: 'Calibiri',Arial,Helvetica,sans-serif;
    margin: 0 10px;
}
#fFooter ul.menu {
    float: left;
    margin: 0;
    overflow: hidden;
}
#fFooter ul.menu li {
    float: left;
    list-style: none outside none;
}
#fFooter ul.menu li a {
    background: url("../images/foot-li.gif") no-repeat scroll right center transparent;
    padding: 0 6px;
}
#fFooter ul.menu li.last a {
    background: none repeat scroll 0 0 transparent;
}
#fMatter ul.contentPost h2 {
    background: none repeat scroll 0 0 transparent;
    padding: 0;
}
#fMatter ul.contentPost h2 span {
    background: none repeat scroll 0 0 transparent;
    padding: 0;
}
#fMatter ul.contentPost h2 a {
    background: none repeat scroll 0 0 transparent;
    color: #0076BF !important;
    padding-right: 10px !important;
}
#fMatter h2 span, #fMatter h2 span a {
    background: none repeat scroll 0 0 transparent;
    padding: 13px 42px 0 0;
}
.contentPost h2 a {
    color: #F57213;
}
#fMatter ul li {
    color: #222222;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 160%;
    list-style: none outside none;
}
ul.contentPost li {
    list-style: none outside none;
    padding-left: 0 !important;
}
ul li {
    font-family: Arial,Helvetica,sans-serif;
}
ul li {
    list-style: disc outside none;
}
#fMatter ul.contentPost, #fMatter ul.contentPost li.ad {
}
#fMatter .contentPost {
    font-family: Verdana,Arial;
    font-size: 12px;
    line-height: 160%;
    list-style: none outside none;
}
#fMatter ul {
    list-style: square outside none;
}
#fMatter ul.contentPost h2 a {
    background: none repeat scroll 0 0 transparent;
    color: #0076BF !important;
    font-size: 28px;
    line-height: 130%;
    padding-right: 10px !important;
}
#fMatter ul.contentPost li ul {
    margin: 15px 0 0;
}
#fMatter ul.contentPost li li {
    border: 0 none;
    margin: 0;
    padding: 0;
}
ul.contentSocial {
    height: 100%;
    overflow: hidden;
}
ul.contentSocial li {
    float: left;
    margin-right: 10px !important;
}
#fMatter h2 {
    color: #000000;
    font-family: 'designosaurRegular',Arial,Helvetica,sans-serif;
    font-size: 29px;
    font-weight: normal;
}
ul.contentPost li h2 {
    font-size: 22px;
    line-height: 120%;
}
h2 {
    font-size: 18px;
}
h2 {
    font-size: 21px;
}
h2 {
    font-size: 180%;
}
#slidebox {
    background-color: #FFFFFF;
    border-top: 3px solid #E28409;
    bottom: 0;
    box-shadow: -2px 0 5px #AAAAAA;
    height: auto;
    padding: 10px;
    position: fixed;
    right: -430px;
    width: 400px;
    z-index: 1000;
}
#slidebox h2 {
    background: none repeat scroll 0 0 transparent !important;
    color: #E28409 !important;
    font-size: 18px !important;
    line-height: 140%;
    margin: 0 20px 10px 10px !important;
    padding: 0 !important;
}
#slidebox h2 a {
    color: #447CAE !important;
}
#slidebox h2 a:hover {
    color: #447CAE !important;
}
#fMatter ul.contentPost .contentInfo {
    font-size: 12px;
}
@font-face {
    font-family: "designosaurItalic";
    src: url("../font/Designosaur-Italic.otf");
}
@font-face {
    font-family: "designosaurRegular";
    src: url("../font/Designosaur-Regular.otf");
}
@font-face {
    font-family: "Cuprum-Regular";
    src: url("../font/Cuprum-Regular.ttf");
}
@font-face {
    font-family: "rockb";
    src: url("../font/ROCKB.TTF");
}
@font-face {
    font-family: "amaranth";
    src: url("../font/Amaranth.otf");
}
.fModulehalf {
    float: left;
    width: 49%;
}
#fSpotlightContent div.fModulehalf:nth-child(even) {
	float: right !important;
}
ul.listsummary, ul.plainlist {
    margin: 0 !important;
    padding: 0;
}
ul.listsummary li {
    border-bottom: 1px dotted #CCCCCC;
    margin-left: 0 !important;
    padding: 10px !important;
}
ul.listsummary li a {
    color: #25669F;
    font-family: 'Myriad Pro',Arial,Helvetica,sans-serif;
    font-size: 16px;
    line-height: 138%;
}
ul.listsummary li.last {
    border-bottom: medium none !important;
}
ul.listsummary li p {
    font-size: 13px !important;
    line-height: 150% !important;
    margin: 5px 0 0 !important;
}
.fModulehalf a.readmore {
    margin-bottom: 10px;
    margin-right: 10px;
}
a.readmore:hover {
    color: #DFDFDF;
}
.listsummary .date-time {
    color: #555555;
    display: block;
    font-size: 11px;
    font-weight: normal;
}

#fContent .fModLightHeader h3 {
	background-position: 0px 30px !important;
	color: #000;
	padding-left: 0px;
	font-size: 1.1em;
	margin-bottom: 5px;
}
#fSpotlightContent .fModule {
	margin-bottom: 10px;
}
.tableListingNews .nobold a {
	font-weight: normal;
}
.tableListingNews th {
	padding: 3px 6px;
}

/* Download Center */
ul.downloadCol3 {
	margin: 10px 0px 20px 0px !important; padding: 0px;
	list-style: none;
	height: 100%; overflow: hidden;
        border-bottom: 1px solid #ccc;
}
ul.downloadCol3 li {
	float: left;
	width: 220px;
	padding: 15px 10px !important;
	border-top: 1px solid #ccc;
}
ul.downloadCol3 li:nth-child(3n+1) {
clear: left;
}
ul.downloadCol3 img {
	display:block;
	width: 200px; height: 250px;
	margin-bottom: 10px;
}
ul.downloadCol3 a {

}
ul.downloadCol3 .contentSource {
	font-weight: bold;
	margin-bottom: 5px;
}
.contentTitle, .contentDate, .contentType a {
	font-size: 12px;
}
.contentSource { font-size: 16px; }

div.cleaner {
    height: 2px; overflow: hidden;
    clear: both;
}